body {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight: light;
color: #000000;
}

/* typography */
.logo-wrap {margin-bottom:10px; }
.logo {color:#000000;}
.logo-wrap .img-responsive {margin: 0 auto;}
a.logo, a.logo:visited {color: #000000; font-size:2.250em;}
a.logo:hover{color:#000000; text-decoration: none;}
a.logo-sm, a.logo-sm:visited {color: #000000; }
a.logo-sm:hover {color:##000000; text-decoration: none;}

.bc-heading {margin: 20px auto 30px auto;}

h1,h2,h3,h4,h5 {
	color:#000000;
}
h1 {
	font-size: 1.25em;
	font-weight:normal; 
	letter-spacing:1px; 
	color: #000000;
	}	
h2 {
	font-size: 1em;
}	

hr.primary {
	margin-top: 10px;
	margin-bottom: 10px;
	border: 0;
	border-top: 1px solid #f2f2f2;}

.page-title {
}

.MAPageTitle {
	font-size: 1.25em;
	color:#000000;
}

.MANewPar {
	font-size: 1em;
	color:#000000;
}

.thumbnail .caption {}
a.ArtistMainImages {
	color: #000000;
	text-decoration: none;
}

/* Slide Show */
.carousel-control.right, .carousel-control.left {background:transparent;}

/* Navigation */
.navbar {border-radius: 0px;}
.navbar .navbar-default {margin-bottom: 5px;}
.navbar-default {background: transparent; border:none;}
.navbar-default .navbar-nav>li>a{color: #000000; text-transform: uppercase;}
.navbar-default .navbar-nav>li>a:hover {background: transparent; color:#000000;}
.navbar-default .navbar-nav>.active>a {background: transparent; color:#000000; font-weight: bold;}
.navbar-default .navbar-nav>.active>a:hover {background: transparent; color:#000000;}
.navbar-default .navbar-nav>.active>a:focus {background: transparent; color:#000000;}	
.navbar-nav>li>a {padding-top: 5px; padding-bottom: 5px;}
.logo.center-block {
  	margin-left: auto;
  	margin-right: auto;
  	height:auto;
}
.navbar .navbar-nav {
  display: inline-block;
  float: none;
}
.navbar .navbar-nav > li > a {
  margin-bottom: -5px;
}
.navbar .navbar-collapse {
  text-align: center;
}
div.navbar-brand {
  padding-left: ;
}

/* Links */
a {
color: #000000;
text-decoration: none;}

a:hover{
color: #000000;
text-decoration: none;}

a:visited{
color: #000000;
text-decoration: none;}

a.ArtistAssets {color: #b5e3f0;}
a.ArtistAssets:visited  {color: #cccccc;}
a.ArtistAssets:hover {color:#90B5C0;}

a.ArtistAssetsOn {color: #b5e3f0;}
a.ArtistAssetsOn:visited {color: #cccccc;}
a.ArtistAssetsOn:hover {color:#90B5C0;}


footer a {color: #cccccc;}
footer a:hover {color: #666666;}

a.agree {color: #E27A0B; text-decoration: underline;}
a.agree:hover {color: #666;}

/* Images */
.thumbnail {	
	display: block;
	padding: 4px;
	margin-bottom: 20px;
	line-height: 1.42857143;
	background-color: transparent;
	border: 0px;
	border-radius: 4px;
	-webkit-transition: border .2s ease-in-out;
	-o-transition: border .2s ease-in-out;
	transition: border .2s ease-in-out
}
.frame{border: 0;}


/* Footer */
footer {
	font-size: .875em;
	line-height: 19px;
	padding: 10px 0 20px;
	margin-top:50px;
	background: rgba(250,250,250,1);
}

.footertext{}

footer .nav {margin-bottom:20px;}
footer .nav-pills > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
     zoom:1; /* hasLayout ie7 trigger */
}

footer .nav-pills > li {border-right: 1px solid #cccccc;}
footer .nav-pills > li:last-of-type {border-right: 0;}
footer .nav-pills {text-align:center;}
footer .nav-pills > li > a, footer .nav-pills > li > a:visited {padding: 5px 10px; color: #666666;}
footer .nav-pills > li a:hover {background: transparent; color: #000000;}
.hr-primary{border-top:1px solid #cccccc; width:auto; margin:10px 0 10px 0;}
.social img {
	filter: gray; /* IE6-9 */
	filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
	-webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */}
.social img:hover {
	filter: none; /* IE6-9 */
	filter: grayscale(0); /* Microsoft Edge and Firefox 35+ */
	-webkit-filter: grayscale(0); /* Google Chrome, Safari 6+ & Opera 15+ */}	


.form-group img {background: #fff;}

.simple-subscribe{background: rgba(255,255,255,0.07);border-radius: 4px; padding: 10px;}


.SearchForm {
	border:1px solid #c1c1c1;
	background:rgba(255,255,255,0.03);
	border-radius: 4px;
	padding:10px;
}
	
.ContactUs {
	border:1px solid #c1c1c1;
	background: rgba(255,255,255,0.03);
	border-radius: 4px;
	padding:10px;
}	

.privateLogin {border-color: rgb(215, 215, 215);}

.col-centered {
display: inline-block;
float: none;
/* reset the text-align */
text-align: left;
/* inline-block space fix */
margin-right: -4px;
} 

.text-margin {
	margin:10px 0;
}

.hardrule{
	margin:5px 0 10px 0;
}

.nomargin-bottom {
	margin-bottom: 0;
}


::-moz-selection {
  text-shadow: none;
  background: #90b5c0;
  background: rgba(144, 181, 192, 0.5);
}
::selection {
  text-shadow: none;
  background: #90b5c0;
  background: rgba(144, 181, 192, 0.5);
}
img::selection {
  background: transparent;
}
img::-moz-selection {
  background: transparent;
}
body {
  webkit-tap-highlight-color: rgba(144, 181, 192, 0.5);
}


@media (max-width: 767px) {
		.col-xs-12 .text-right, .col-xs-12.text-left {text-align: center;} 	
		.logo-wrapper {margin-top:10px; margin-left:10px;}
		a.logo {color: #000000; font-size:20px;}   
		.logo.center-block {
		float: right;
		}
		.navbar .nav {
		padding-left: 0;
		}
		.logo-sm img {max-height: 50px; max-width: 220px; margin-top:5px;}
}